usr/lib/*/libclanApp*.so.*
usr/lib/*/libclanCore*.so.*
usr/lib/*/libclanDisplay*.so.*
usr/lib/*/libclanGL*.so.*
usr/lib/*/libclanGUI*.so.*
usr/lib/*/libclanGUIStyleSilver*.so.*
usr/lib/*/libclanMikMod*.so.*
usr/lib/*/libclanNetwork*.so.*
usr/lib/*/libclanSignals*.so.*
usr/lib/*/libclanSound*.so.*
usr/lib/*/libclanVorbis*.so.*
